section {
  padding: 30px 0;
}
.no-padding {
  padding: 0;
}

/* header-20anos */
header#pagina-default .carousel-caption h1 {
  text-transform: uppercase;
  font-size: 4rem;
  font-weight: 900;
  letter-spacing: 2px;
}

.section-contexto-lgpd {
  background: #01ffff;
}

.section-contexto-lgpd h2 {
  color: #003362;
  font-size: 2rem;
  font-weight: 900;
}

.section-duvidas-lgpd {
  background: #0074db;
}

.section-duvidas-lgpd .card {
  margin: 1rem;
  border-radius: 0px;
  background: unset;
}

.section-duvidas-lgpd .card .btn-link {
  color: #fff;
  font-weight: 800;
  font-size: 1.2rem;
  text-align: left;
  width: 100%;
}

.section-duvidas-lgpd .card p {
  color: #fff;
}

.section-duvidas-lgpd .card a {
  color: #fff;
}

.section-duvidas-lgpd .card-header {
  background: unset;
  border: 4px solid #fff;
}

/* contexto-20anos */
#footer {
  background: #001d47;
  color: #fff;
  padding: 30px 0px;
}
#footer p {
  text-align: center;
  font-size: 12px;
  margin-top: 10px;
}

/** media queries **/
@media (max-width: 1200px) {
}
@media (max-width: 991px) {
}
@media (max-width: 768px) {
}
@media (max-width: 528px) {
  header#pagina-default .carousel-caption h1{
    font-size: 2rem;
    letter-spacing: 1px;
  }
}
